.tcb {
  border-collapse: collapse;
  margin: 1em auto;
  border: 2px solid black;
}

.tcb h1 abbr {
  text-decoration: none;
}

.tcb tr td,
.tcb tr th {
  padding: 1em;
}

.tcb tr,
.tcb td {
  border: 2px solid black;
}

.title {
  display: inline-block;
  width: 100%;
  text-align: center;

  font-size: 1.5em;
  font-weight: bold;
}

tfoot .title {
  text-align: right;
}
